section.hero > section.navigation > header > div.header-content{
	display: flex;
    flex-direction: row;
}
section.hero > section.navigation > header > div.header-content > div.header-nav{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.hero{
	background: url("../img/bg1_a.jpg") center center;
	background-size: cover;
}
header a {
	font-size: 14px;
    letter-spacing: 1px;
}
p{
	font-weight: 400;
}
h5{
	font-weight: 600;
}
textarea{
	padding-top: 15px;
}
#inputTextArea{
	height: inherit;
}
#pys .container{
	margin-bottom: 35px;
}
#proyser{
	background: url("../img/bg2_a.jpg") center center;
	background-size: cover;
}
#nosotros{
	background: url("../img/bg3_a.jpg") center center;
	background-size: cover;
}
#marcas{
	background: url("../img/bg4_a.jpg") center center;
	background-size: cover;
}
#listaDePartners{
	display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap
}
#listaDePartners img{
	transform: scale(.75)
}
.section-padding2{
	padding: 50px 0px!important;
}
@media screen and (max-width:990px) {
	.inverso{
		display: none;
	}
	#pys .container{
		margin-bottom: 0px;
	}
	#listaDePartners li{
		width: 50%;
		text-align: center;
	}
}